doclifter_2.11-1_all.deb


Advertisement

Description

doclifter - Convert troff to DocBook

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: doclifter
Package version: 2.11
Package release: 1
Package architecture: all
Package type: deb
Installed size: 457 B
Download size: 115.81 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Requires

    Download

    Binary package: doclifter_2.11-1_all.deb
    Source package: doclifter

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install doclifter deb package:
      # sudo apt-get install doclifter

    Changelog

    2013-06-08 - Jeff Licquia <licquia@debian.org> doclifter (2.11-1) unstable; urgency=low * New upstream version... * ...which fixes the .fi crashing problem. Closes: #696576. * Disable the test suite if DEB_BUILD_OPTIONS=nocheck is set. * Uplift Standards-Version.

    2011-09-18 - Jeff Licquia <licquia@debian.org> doclifter (2.7-1) unstable; urgency=low * New upstream version. * Update Standards-Version, fix new lintian issues, fix build warnings. * Add "make test" to build.

    2011-02-19 - Jeff Licquia <licquia@debian.org> doclifter (2.6-1) unstable; urgency=low * New upstream version... * ...which fixes python2.6 issues differently. Undo patch in NMU. * Switch to 3.0 (quilt) source format, undoing quilt integration in NMU. * Update Standards-Version and fix lintian warnings. * Tweak manlifter so it works without python-profiler. * Add -o option to manlifter, to match the man page. Closes: #580243. * Update copyright to reflect GPL -> BSD switch. * Add Recommends for groff-base to get GNU eqn.

    2010-05-10 - Serafeim Zanikolas <sez@debian.org> doclifter (2.3-2.1) unstable; urgency=low * Non-maintainer upload. * Add patch for python2.6 issues. Closes: #580246. * Build-depend on quilt, and modify accordingly debian/rules.

    2008-05-27 - Jeff Licquia <licquia@debian.org> doclifter (2.3-2) unstable; urgency=low * New maintainer. Closes: #470885. * Include proper copyright notice in debian/copyright. * Update Standards-Version. * Include Homepage and Vcs-* headers. * Re-generate man pages. Closes: #418643. * Fix other lintian warnings. * Recommend: plotutils (based on notes in the man page).

    2007-01-11 - Ross Burton <ross@debian.org> doclifter (2.3-1) unstable; urgency=low * New upstream release (closes: #405632) * debian/copyright: fix FSF address * Bump Standards version

    2005-01-23 - Ross Burton <ross@debian.org> doclifter (2.1-1) unstable; urgency=low * New upstream release

    2004-04-26 - Ross Burton <ross@debian.org> doclifter (1.8-1) unstable; urgency=low * New upstream release (closes: #245715) * Move to Standards 3.6.1.

    2003-04-25 - Ross Burton <ross@debian.org> doclifter (1.0.4-1) unstable; urgency=low * New upstream release (closing: #190708) * debian/control: Updated email address * debian/copyright: Updated email address and web site URL.

    2003-03-05 - Ross Burton <ross@burtonini.com> doclifter (1.0.3-1) unstable; urgency=low * New upstream release * Bump to Standards 3.5.8 * Require debhelper >= 4.0.0.

    Advertisement
    Advertisement